@charset "shift_jis";
@import "//stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";
/* --------------------------------------------------------------------------------
	リセット
-------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
}
body {
	position: relative;
	max-width: 100%;
	margin: 0 auto;
	line-height: 1.5;
	font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif !important;
	font-size: 70%;
	color: #666;
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
}
h1, h2, h3, h4, h5, h6, input, textarea {
	font-weight: normal;
	font-size: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input, textarea, select {
	font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100%;
	height: auto;
	border: none;
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
}
a img {
	border: none;
}
@media screen and (min-width: 0px) and (max-width: 349px) {
	body {
		font-size: 70%;
	}
}
@media screen and (min-width: 350px) and (max-width: 599px) {
	body {
		font-size: 90%;
	}
}
@media screen and (min-width: 600px) and (max-width: 999px) {
	body {
		font-size: 110%;
	}
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.1);
	tap-highlight-color: rgba(0, 0, 0, 0.8);
	text-decoration: none;
	color: #666;
}
input {
	-webkit-border-radius: 100%;
	border-radius: 0;
}
input, select {
	vertical-align: middle;
}
/* --------------------------------------------------------------------------------
	共通クラス
-------------------------------------------------------------------------------- */
.clear {
	clear: both;
}
br.clear {
	display: block;
	margin: 0;
	padding: 0;
	clear: both;
	height: 0;
	border: none;
	visibility: hidden;
	font-size: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1%;
}
* html .clearfix {
	height: 1%; /*\*/ /*/
	height: auto;
	overflow: hidden;
	/**/
}
ul.ul {
	list-style: disc;
	padding: 0 0 0 1.5em;
}
ol.ol {
	list-style: decimal;
	padding: 0 0 0 1.75em;
}
.device-pc, .mk_invisible {
	display: none;
}
.inner {
	padding: 0;
}
/********** プレースホルダー **********/ ::-webkit-input-placeholder {
	color: #000;
}
/* --------------------------------------------------------------------------------
	FS2_layout_body
-------------------------------------------------------------------------------- */
#FS2_layout_body {
	background: #fff;
}
/* --------------------------------------------------------------------------------
	container
-------------------------------------------------------------------------------- */
#container {}
/* --------------------------------------------------------------------------------
	header
-------------------------------------------------------------------------------- */
#header {}
#header .header_bnr img {
	width: 100%;
}
/********** ヘッダーコメント **********/
.h-txt {
	/*display: none;*/
}
/********** ヘッダーコンテンツ **********/
#header .h-contents {
	margin-bottom: 1vh;
	padding: 1% 0;
	background: #d03181;
}
#header .h-contents .h-contents-box {
	display: flex;
	justify-content: space-between;
	text-align: center;
}
#header .h-contents .h-contents-box #header_icons {
	display: inline-flex;
	align-items: center;
}
#header .h-contents p {
	padding: 0.25vh 0 0 1vw;
	text-align: left;
}
#header .h-contents p strong {
	font-size: 90%;
	color: #fff;
	font-weight: normal;
}
/********** ロゴ **********/
#header h1 {
	float: none;
	width: 50vw;
	margin-right: 5vw;
	padding: 0;
	text-align: left;
}
#header h1 img {
	height: 7vh;
	margin-left: 1vh;
}
/********** 英語サイトへのリンク **********/
#header .englishSite {
	float: left;
	width: 25%;
	margin: 1vh 0 0 7vw;
}
/********** ログインボタン・カートボタン **********/
#header .h-contents .h-contents-box div .member_btn, #header .h-contents .h-contents-box div #contents {
	width: 20%;
	margin: 0;
}
#header .h-contents .h-contents-box div#contents .member_btn, #header .h-contents .h-contents-box div #modal-main .member_btn {
	width: 100%;
}
#header .h-contents .h-contents-box div .member_btn img {
	width: 33.333%;
	margin-bottom: 3%;
}
#header .h-contents .h-contents-box div .member_btn a {
	display: inline-block;
	color: #fff;
	font-size: 50%;
	line-height: 100%;
}
/********** ボタン **********/
#header .h-btn-menu {
	float: none;
	width: 50%;
	margin: 0 0 0 1vw;
	padding: 0;
}
#header .h-btn-menu a {
	display: block;
}
/* 通常時 */
#header .h-btn-menu .btn-open, #footer_fix .f-btn-menu .btn-open {
	display: block;
}
#header .h-btn-menu .btn-close {
	display: none;
}
/* アクティブ時 */
#header .h-btn-menu.active .btn-open {
	display: none;
}
#header .h-btn-menu.active .btn-close {
	display: block;
}
/********** h-menu **********/
#header .h-menu {
	position: absolute;
	display: none;
	width: 90%;
	right: 0;
	z-index: 100;
	background: #fff;
	top: 11vw;
}
#header .h-menu p {
	display: flex;
	justify-content: center;
	padding: 1vh;
	text-align: center;
	background-color: #f5f3ef;
}
#header .h-menu ul li a, #acMenu dt {
	display: block;
	/*padding: 5% 2.5em 5% 5%;*/
	font-size: 0.9em;
	background: url(../images/common/h-icon-arr.jpg) no-repeat 95% 1.75em;
	background-size: 0.75em auto;
}
#header .h-menu ul li, #acMenu dt {
	border-bottom: solid 1px #666;
}
#header .h-menu ul li:last-child {
	border-bottom: none;
}
#acMenu dd {
	display: block !important;
	height: 100%;
	display: none;
	margin: 0.5em 0 1em 1em;
	white-space: nowrap;
}
#acMenu dd a {
	display: block;
	padding-right: 2em;
	font-size: 0.9em;
	background: url(../images/common/h-icon-arr.jpg) no-repeat 95% 0.5em;
	background-size: 0.75em auto;
	text-align: right;
}
#acMenu div {
	padding: 0 5%;
}
/********** SEARCH **********/
#header .catBtn {
	width: 100%;
	margin-top: 1em;
}
#header .catBtn span {
	display: block;
	max-width: 97.5%;
	height: auto;
	margin: 1.5vh auto;
	text-align: center;
}
#FS2_header #header .catBtn {
	display: flex;
	width: 100%;
	margin-top: 0;
	justify-content: space-between;
}
#FS2_header #header .catBtn span {
	max-width: 32%;
	font-size: 70%;
	text-align: center;
}
#header .catBtn span:last-child {}
/* 検索ボックス */
.remodal-wrapper .search {
	padding: 3%;
}
.remodal-wrapper .search form {
	padding: 0.1em;
	border: solid 0.1em #b09d7c;
}
.remodal-wrapper .search .search-box {
	display: table;
	width: 100%;
}
.remodal-wrapper .search .search-box .heading {
	display: table-cell;
	vertical-align: middle;
}
.remodal-wrapper .search .search-box .keyword {
	position: relative;
	display: table-cell;
	width: 88%;
	vertical-align: middle;
}
.remodal-wrapper .search .search-box .keyword input {
	position: absolute;
	width: 96%;
	padding: 0 2%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: none;
	font-size: 1.2em;
}
.remodal-wrapper .search .search-box .keyword input::-webkit-input-placeholder {
	color: #b09d7c;
}
.remodal-wrapper .search .search-box .submit {
	height: 12%;
	display: table-cell;
	vertical-align: middle;
}
.remodal-wrapper .search .search-box .submit input {
	width: 100%;
}
#header .header_Search {
	position: relative;
	width: 95%;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	border: 2px solid #3879D9;
	border-radius: 3px;
}
#header .header_Search input[type="text"], #header .header_Search .header_Search_btn {
	padding: 0.3em 0.5em;
}
#header .header_Search input[type="text"] {
	width: 95%;
	border: none;
}
#header .header_Search input[type="submit"] {
	position: absolute;
	width: 3.5em;
	height: 2.5em;
	right: 0px;
	top: -5px;
	cursor: pointer;
	font-family: FontAwesome;
	border: none;
	background: #3879D9;
	color: #fff;
	outline: none;
}
#header .announcement p {
	text-align: center;
}
/********** ナビゲーション **********/
#header .h-nav {
	background: #f5f3ef;
}
#header .h-nav ul li {
	float: left;
}
#header .h-nav ul li.h-nav-matsuge-extension {
	width: 18.9%;
	padding: 0 0 0 1%;
}
#header .h-nav ul li.h-nav-mayuge-extension {
	width: 20%;
}
#header .h-nav ul li.h-nav-login {
	width: 20.1%;
}
#header .h-nav ul li.h-nav-shipping {
	width: 20%;
}
#header .h-nav ul li.h-nav-cart {
	width: 19.1%;
}
#header .h-nav ul li a {
	display: block;
	background: #ccc;
}
#header .h-nav ul li a img {
	display: block;
}
/********** アナウンスメントエリア **********/
#header .announcement, #main .announcement {
	/*  width: 75%;  */
	margin: 0.25em auto;
	text-align: center; /*  padding: 1em;
	text-align: left !important;
	border: 3px #C00 double;  */
}
#header .announcement {
	/*display: none;*/
}
#header .announcement img, #main .announcement img {
	margin: 0.25em auto 0;
}
#header .announcement strong, #header .announcement span {
	color: #C00;
}
#header .announcement strong {
	font-size: 1.5em;
}
#header .announcement .snsLinks ul li {
	display: inline-block;
	width: 10%;
	margin: 0 1%;
}
#header .announcement .snsLinks ul li.t-coupon {
	width: 50%;
	margin: 2.5% 0 0;
	vertical-align: top;
}
#header .announcement p {
	margin-top: 0.5em;
	font-size: 1.1em;
	font-weight: bold;
}
#header .announcement p.bnr_small {
	display: flex;
	justify-content: space-between;
}
#header .announcement p a {
	color: #9F0000;
	text-decoration: underline;
}
/* --------------------------------------------------------------------------------
	wrapper
-------------------------------------------------------------------------------- */
#wrapper {}
/* --------------------------------------------------------------------------------
	main
-------------------------------------------------------------------------------- */
#main {
	overflow: hidden;
}
/* --------------------------------------------------------------------------------
	footer
-------------------------------------------------------------------------------- */
#footer {
	background: #fff;
	font-size: 0.8em;
}
#footer {
	background: #f5f3ef;
}
/********** 内側 **********/
#footer .footer-inner {
	padding: 5% 0 0;
}
/********** フッタアナウンスメントエリア **********/
#footer .announcement {
	margin-bottom: 2em;
	text-align: center;
}
#footer .announcement a img {
	margin: 0.25em 0;
}
#footer .announcement .paymentIcon {}
#footer .announcement .paymentIcon span {
	display: flex;
	justify-content: center;
	align-items: center;
	float: left;
	width: 49%;
	height: 60px;
	margin: 0.25em 0;
	background-color: #FFF;
}
#footer .announcement .paymentIcon img {}
#footer .announcement .paymentIcon span:last-child {
	margin-left: 2%;
}
/********** カラム1 **********/
#footer .cols1 {
	display: none;
	padding: 0 0 2em;
}
#footer .col1-1 {
	float: left;
	width: 48%;
}
#footer .col1-4 {
	margin: 2.5em 0 0 2%;
}
#footer .col1-1 .item-list {
	padding: 0 0 5%;
}
#footer .col1-1 .heading {
	padding: 0 0 1em;
}
#footer .col1-1 ul {
	padding: 0 0 1em;
}
#footer .col1-1 ul li {
	padding: 0.25em 0;
}
#footer .col1-1 ul li a {
	position: relative;
	display: block;
	padding: 0 1.2em 0 0;
}
#footer .col1-1 ul li a:after {
	position: absolute;
	right: 0;
	content: '>';
}
#footer .col1-1 ul li .mark1 {
	font-weight: bold;
}
/********** school-info **********/
#footer .col1-1 .school-info {
	padding: 0 0 5%;
}
/********** col1-2 **********/
#footer .col1-2 {
	float: left;
	width: 48%;
}
#footer .col1-2 .heading {
	padding: 0 0 0.5em;
}
#footer .col1-2 ul {
	padding: 0 0 1em;
}
#footer .col1-2 ul li {
	padding: 0.5em 0;
}
#footer .col1-2 ul li a {
	position: relative;
	display: block;
	padding: 0 1.2em 0 0;
}
#footer .col1-2 ul li a:after {
	position: absolute;
	right: 0;
	content: '>';
}
/********** col1-3 **********/
#footer .col1-3 {
	/*clear: both;*/
	float: right;
	width: 48%;
	margin-left: 2%;
	padding: 0 0 0 0;
}
#footer .col1-3 .heading {
	padding: 0 0 3%;
}
#footer .col1-3 .heading img {
	width: 75%;
}
#footer .col1-3 ul li {
	/*float: left;
	width: 47%;
	padding: 0 3% 0 0;*/
	margin-bottom: 1em;
}
#footer .col1-3 ul li:nth-child(2), #footer .col1-3 ul li:nth-child(4) {
	/*float: right;*/
}
#footer .col1-3 ul li:nth-child(3), #footer .col1-3 ul li:nth-child(4) {
	/*padding-top: 1em;*/
}
#footer .col1-3 ul li:nth-child(3) .sheading {
	/*padding-top: 0.25em;
	font-size: 91%;
	transform: scaleY(1.1)*/
}
/*#footer .col1-3 ul li:nth-child(3){
	clear: both;
}*/
#footer .col1-3 .sheading {
	padding: 0 0 0.5em;
}
#footer .col1-3 .img {
	padding: 0 0 0.5em;
}
#footer .col1-3 .txt {
	line-height: 1.5;
}
/********** カレンダー **********/
#footer .calendar {
	padding: 0 0 10%;
}
#footer .calendar .heading {
	padding: 0 0 3%;
}
#footer .calendar .calendar-box {
	float: left;
	width: 47.5%;
}
#footer .calendar .calendar-box:nth-of-type(2) {
	float: right;
}
#footer .calendar .calendar-box iframe {
	width: 100%;
	height: 250px;
}
#footer .calendar .txt-holiday {
	text-align: left;
	font-size: 14px;
}
#footer .calendar .txt-holiday .mark1 {
	display: inline-block;
	width: 1em;
	height: 1em;
	margin: 0 0.5em 0 0;
	vertical-align: middle;
	background: #ff999a;
}
@media screen and (min-width: 0px) and (max-width: 374px) {
	#footer .calendar .calendar-box {
		width: auto;
		clear: both;
		float: none;
		text-align: center;
	}
	#footer .calendar .calendar-box:nth-of-type(2) {
		float: none;
	}
}
#footer .cols2 {
	padding: 0 0 5%;
}
/********** cols2-1 **********/
#footer .cols2.col2-1 {
	float: left;
	width: 47%;
}
#footer .cols2 .col2-1 .contact ul {
	padding: 0 0 5%;
}
#footer .cols2 .col2-1 .contact ul li {
	padding: 0 0 4%;
}
#footer .cols2 .col2-1 .sms ul li {
	float: left;
	width: 29%;
	margin-top: 1vh;
	padding: 0 6% 0 0;
}
#footer .cols2 .col2-1 .sms ul li:nth-of-type(3) {
	padding: 0;
}
/********** cols2-2 **********/
#footer .cols2.col2-2 {
	float: right;
	width: 47%;
}
#footer .cols2 .f-logo {
	padding: 0 0 5%;
}
#footer .cols2 .logo {
	padding: 0 0 3%;
	text-align: center;
	font-size: 1.15em;
}
#footer .cols2 .address {
	padding: 0 0 2%;
	line-height: 1.5;
	font-size: 0.95em;
}
#footer .sms ul {
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 75%;
	margin: 0 auto;
}
#footer .sms ul li {
	width: 10%;
}
/********** コピーライト **********/
#footer .copyright {
	padding: 5% 0 2%;
	text-align: center;
}
/********** チェルコオンラインショップについて **********/
#index .about_ourselves, .user_content .about_ourselves {
	margin: 0 auto;
}
#index .about_ourselves h4, .user_content .about_ourselves h4 {
	margin: 1.5em auto 0.5em;
	padding-left: 0.5em;
	border-left: #D03181 0.5em solid;
	border-bottom: #D03181 1px solid;
}
#index .about_ourselves p.text, .user_content .about_ourselves p.text {
	font-size: 90%;
	line-height: 125%;
}
/********** フッタ固定 **********/
#footer_fix {
	position: fixed;
	width: 100%;
	bottom: 0;
	padding: 1vh 0;
	background-color: rgba(128, 128, 128, 0.8);
}
#footer_fix .footer_fix_inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}
#footer_fix .footer_fix_inner div:nth-child(2), #footer_fix .footer_fix_inner div:nth-child(3) {
	margin-left: 1vw;
}
#footer_fix .f-menu {
	display: none;
	position: absolute;
	width: 100%;
	bottom: 5vh;
	background-color: rgba(255, 255, 255, 0.9);
}
#footer_fix .f-menu #acMenu {
	height: 70vh;
	overflow: scroll;
}
#footer_fix .f-menu #acMenu dd {
	height: auto;
}